Unable to create subscription: Unable to determine preferred php handler id

Created:

2016-11-16 13:16:30 UTC

Modified:

2017-04-25 07:16:20 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to create subscription: Unable to determine preferred php handler id

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

The following error is shown while creating subscription:

Unable to determine preferred php handler id

Cause

Additional PHP handlers were not installed

Resolution

Run plesk autoinstaller and add required PHP handler.

Additional information

Have more questions? Submit a request
Please sign in to leave a comment.